# Uses of Class
java.awt.desktop.AboutEvent

Packages that use AboutEvent
Package
Description
java.awt.desktop
Provides interfaces and classes for interaction with various desktop capabilities.

## Uses of AboutEvent in java.awt.desktop

Methods in java.awt.desktop with parameters of type AboutEvent
Modifier and Type
Method
Description
`void`
AboutHandler.`handleAbout​(AboutEvent e)`
Called when the application is asked to show its about dialog.